:root {
  --cassiopeia-color-primary: #2f7616 !important;
  --cassiopeia-color-hover: #266012 !important;
  --cassiopeia-color-link: #1C5E5A !important;
  --cassiopeia-color-footer: #000 !important;
}

.breadcrumb {
  background-color: #eee !important;
}

.footer {
  background-color: #000 !important;
  background-image: linear-gradient(135deg,var(--cassiopeia-color-footer)0%,var(--cassiopeia-color-footer)0%);;
}

.bfQuickMode .bfRequired {
    font-size: 25px !important;
}

.bfQuickMode label {
  font-size: 25px !important;
}